@media (min-width: 1920px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
        max-width: 1780px;
    }
}
@media (max-width: 1920px){
    .container{max-width: 100%!important;}
}
@media (max-width: 1560px) {
    nav li{ margin: 6px 12px; font-size: 17px;}
    nav .btn-black{padding: 10px 20px;}
}
@media (max-width: 1340px) {
    nav li{ margin: 6px 10px; font-size: 15px;}
    nav .btn-black{padding: 10px 15px;}
}
@media (max-width: 1180px) {
    .navbar-brand img {max-width: 150px;}
    nav li{ margin: 6px 3px; font-size: 14px;}
    nav .btn-black{padding: 10px; font-size: 16px;}
}
@media (max-width: 991px) {
body p {margin-bottom: 20px; font-size: 17px;}
.navbar{padding: 15px 0;}
.fixed-menu{padding: 10px 0;}
.navbar-nav{padding: 15px; border-radius: 0;}
nav li{margin:0 0 15px 0;}
.grid, .grid.grid-3, .footer-col, .footer-btm {-ms-grid-columns: 1fr;grid-template-columns: 1fr;}
.intro-btn {display: none!important;}
h1{ font-size: 38px;}
#home {padding-left: 15px; padding-right: 15px;}
section, .section-space{padding: 60px 0;}
#whowehelp h2{font-size: 28px; margin-bottom: 40px;}
.list{padding: 15px; font-size: 18px;}
#whowehelp p.info {margin: 0 auto 50px auto; font-size: 18px;}
.title-fancy {font-size: 42px; margin-bottom: 0; padding-top: 15px;}
.info-box {padding: 15px;}
.info-box p{padding: 0;}
.title-fancy.large-fancy {font-size: 54px;}
.white-box h4 { font-size: 22px; min-height: auto;}
#ourexpertise .accordion-button {font-size: 22px;}
#ourexpertise .accordion-body {padding-right: 0;}
#ourexpertise .accordion-body h5{font-size: 20px;}
#ourexpertise .accordion-body ul li{margin: 0px 0px 10px 0;}
.radius-gradient.lg{padding: 3px;}
#faqs .accordion{margin-top: 30px;}
#faqs .accordion-button{padding: 15px 0px 15px 0; font-size: 16px;}
footer{padding: 30px 0 ;}
.footer-logo{margin-bottom: 30px;}
.footer-col, .footer-btm{gap: 15px;}
footer h3 {margin: 0; font-size: 20px;}
.footer-btm{margin-top: 30px;}
.footer-btm p{ font-size: 14px;}

}
@media (max-width: 576px) {
    .container, .container-sm {
        max-width: 100%;
    }
    #sucsessstories .owl-item { max-height: 100%; min-height: 100%; }
}